html {overflow-y:scroll}

body {margin:0;padding:0;font-size:1.19em;font-family:Batang;}

h1, h2, h3, h4, h5, h6 {font-size:0.96em;font-family:Malgun Gothic}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:GungsuhChe;font-size:1.06em}
textarea, select {font-family:Gulim;font-size:1.02em}
a:link, a:visited {color:#000;text-decoration:none}

#yzia {display:block;text-align:center;font-size:0.96em;margin:0 7px}

.rabciq {width:402px}

.bmkli {display:inline;width:492px;text-align:center;padding:9px;margin:0 0 2px}
#ptwahy {text-align:center;padding:4px}
#xvo {height:253px;text-align:center;padding:0 0 6px;border:1px solid #2ad26b}

.rpkpy {position:relative;font-size:1.08em}
.mhchdj {text-align:center;padding:0 0 5px;margin:0 0 4px}
.wkk {position:relative;width:351px;height:286px;text-align:center}
#zmf {display:block;font-size:0.89em}
.wkaop {position:relative;text-align:center}
#zcrbll {position:relative;width:469px;padding:0 0 6px}
.xii {display:inline-block;width:471px;height:215px;margin:0 6px}
#agf {display:inline-block;position:relative;font-size:1.13em;padding:0px}
.nanrfa {width:354px;text-align:center;padding:0 0 5px;margin:0 4px}
#hkkwkj {text-align:center;font-size:1.13em;margin:2px}
.oyc {font-size:1.23em;padding:0px}

#wwmf {display:inline;width:778px;text-align:center;margin:0 1px}
.vnz {text-align:center;margin:0 10px}
.lhl {position:relative;text-align:center;font-size:0.83em}
.upko {width:567px;text-align:left;padding:0 0 2px;margin:0 9px}

.grxmgg {display:block;text-align:center;font-size:1.25em;padding:7px}
.gta {font-size:1.04em;border:1px solid #1fa12a}
#vtciy {display:block;text-align:left}
#zpdldm {display:block;padding:0 0 6px}

#kqtwvu {text-align:left;padding:0 0px;border:1px solid #ab2d6c}
.gzj {text-align:center;padding:0 0 10px;border:1px solid #8ac020}

#ieiyue {display:block;position:relative;text-align:center;margin:0 0 5px}
#hjnkpi {margin:0 6px;border:1px solid #29695e}
#hmxzl {width:631px;text-align:center;padding:0 0 6px;margin:5px}
#ozwcud {width:402px;padding:0 0 6px;margin:0 4px;border:1px solid #20cd57}
.pajpnv {display:inline-block;text-align:center;padding:0 0 7px;border:1px solid #b1756b}
.vgkofk {display:block;position:relative;width:694px;text-align:center;font-size:0.85em}

.eccm {height:132px;text-align:center;font-size:1.17em;padding:4px;margin:0 0 10px}

#sflqqs {width:779px;text-align:center;margin:0 0 4px}

#xkk {position:relative;font-size:1.06em;padding:0 5px;margin:0 7px}
.pncge {display:block;font-size:1.02em}
.evoqb {display:inline}
.cvzcg {width:580px;text-align:left;margin:8px}
.tcomr {padding:10px;margin:7px;border:1px solid #8f52b1}

#ngukdj {width:356px;padding:0px;margin:0 6px}

.lzis {}

.dmwyx {font-size:1.2em;margin:0 0 3px}
.txqd {text-align:left}

.zig {display:block;text-align:center}

.jee {position:relative;width:711px;text-align:center}

.xoic {width:570px;text-align:center;font-size:1.14em;margin:0 9px}

.zuzx {margin:1px;border:1px solid #89db3f}

